[SYSTEM]
TITLE   = teamWorks Privat
PROGRAM = prog\tworks.exe

PROGDIR = c:\tworks
[EXE]
SPY =twspy.dll
[COPY]
EXTRA1 = prog\tw_agent.dll

NOT_COPY1 =

UPDATE_NOT_COPY1 = dat\twt_bapp.*
UPDATE_NOT_COPY2 = texte\*.tww
UPDATE_NOT_COPY3 = texte\*.twe
UPDATE_NOT_COPY4 = texte\*.sam
UPDATE_NOT_COPY5 = texte\*.bmp
UPDATE_NOT_COPY6 = texte\*.pcx
UPDATE_NOT_COPY6 = texte\*.wri
UPDATE_NOT_COPY7 = texte\tw_dummy.*

[GROUP]
UPDATE_NOT_INSTALL = true
GRNAME = teamWorks 
README =
INSTALL1 = Prog\tworks.exe/teamWorks Privat
INSTALL2 = Prog\tw_alarm.exe/Alarm für teamworks

[BITMAP]
BITMAPNAME   = i_logo2.bmp
BITMAPWIDTH  = 200
BITMAPHEIGHT = 260
